# Uses of Interface
org.eclipse.emf.compare.rcp.ui.internal.mergeviewer.IColorChangeEvent

Packages that use IColorChangeEvent
Package
Description
org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer
org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer
org.eclipse.emf.compare.rcp.ui.internal.mergeviewer

## Uses of IColorChangeEvent in org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer

Methods in org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer with parameters of type IColorChangeEvent
Modifier and Type
Method
Description
`void`
EMFCompareContentMergeViewer.`colorChanged(IColorChangeEvent changeColorEvent)`

## Uses of IColorChangeEvent in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer

Methods in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer with parameters of type IColorChangeEvent
Modifier and Type
Method
Description
`void`
EMFCompareStructureMergeViewer.`colorChanged(IColorChangeEvent changeColorEvent)`

## Uses of IColorChangeEvent in org.eclipse.emf.compare.rcp.ui.internal.mergeviewer

Classes in org.eclipse.emf.compare.rcp.ui.internal.mergeviewer that implement IColorChangeEvent
Modifier and Type
Class
Description
`class`
`ColorChangeEvent`
Event to notify a color change.